version: '3.5'

services:

  pelican:
    image: ${NAMESPACE}/${APP_NAME}:latest
    build:
      context: .
      dockerfile: .docker/build/pelican/Dockerfile
    container_name: pelican
    environment:
      TZ: ${TIMEZONE:-Europe/Paris}
    # volumes:
    #   - .:/srv/pelican
    ports:
      - "8000:8000"